.sigmaBody {
  /* PALETTE */
  --sigmaPurple: #5e50a1;
  --sigmaBlue: #45b2e9;
  --sigmaGrey: #d1d3d4;
  --sigmaDarkBlue: #13294b;
  --sigmaMediumBlue: #00587c;
  --sigmaGreen: #279989;
  /* END PALETTE */
}
.sigmaBody a.btn,
.sigmaBody a.button,
.sigmaBody button {
  background-color: #5e50a1;
  color: white;
  padding: 0.5em 0.75em;
  display: inline-block;
}
.sigmaBody a.btn.purple,
.sigmaBody a.button.purple,
.sigmaBody button.purple {
  background-color: #5e50a1;
  color: white;
}
.sigmaBody a.btn.transparent,
.sigmaBody a.button.transparent,
.sigmaBody button.transparent,
.sigmaBody a.btn.purple.transparent,
.sigmaBody a.button.purple.transparent,
.sigmaBody button.purple.transparent {
  background-color: transparent;
  color: #5e50a1;
  border: 1px solid;
}
.sigmaBody a.btn.blue,
.sigmaBody a.button.blue,
.sigmaBody button.blue {
  background-color: #45b2e9;
  color: white;
}
.sigmaBody a.btn.blue.transparent,
.sigmaBody a.button.blue.transparent,
.sigmaBody button.blue.transparent {
  background-color: transparent;
  color: #45b2e9;
}
.sigmaBody a.btn.grey,
.sigmaBody a.button.grey,
.sigmaBody button.grey,
.sigmaBody a.btn.gray,
.sigmaBody a.button.gray,
.sigmaBody button.gray {
  background-color: #d1d3d4;
  color: black;
}
.sigmaBody a.btn.darkBlue,
.sigmaBody a.button.darkBlue,
.sigmaBody button.darkBlue {
  background-color: #13294b;
  color: white;
}
.sigmaBody a.btn.mediumBlue,
.sigmaBody a.button.mediumBlue,
.sigmaBody button.mediumBlue {
  background-color: #00587c;
  color: white;
}
.sigmaBody a.btn.green,
.sigmaBody a.button.green,
.sigmaBody button.green {
  background-color: #279989;
  color: white;
}
.sigmaBody a.btn:hover,
.sigmaBody a.button:hover,
.sigmaBody button:hover {
  background-color: #6a5cae;
  text-decoration: none;
}
.sigmaBody a.btn.purple:hover,
.sigmaBody a.button.purple:hover,
.sigmaBody button.purple:hover {
  background-color: #6a5cae;
}
.sigmaBody a.btn.blue:hover,
.sigmaBody a.button.blue:hover,
.sigmaBody button.blue:hover {
  background-color: #5cbbec;
}
.sigmaBody a.btn.grey:hover,
.sigmaBody a.button.grey:hover,
.sigmaBody button.grey:hover,
.sigmaBody a.btn.gray:hover,
.sigmaBody a.button.gray:hover,
.sigmaBody button.gray:hover {
  background-color: #dee0e0;
}
.sigmaBody a.btn.darkBlue:hover,
.sigmaBody a.button.darkBlue:hover,
.sigmaBody button.darkBlue:hover {
  background-color: #18345f;
}
.sigmaBody a.btn.mediumBlue:hover,
.sigmaBody a.button.mediumBlue:hover,
.sigmaBody button.mediumBlue:hover {
  background-color: #006a96;
}
.sigmaBody a.btn.green:hover,
.sigmaBody a.button.green:hover,
.sigmaBody button.green:hover {
  background-color: #2cad9b;
}
.sigmaBody a.btn.transparent:hover,
.sigmaBody a.button.transparent:hover,
.sigmaBody button.transparent:hover {
  background-color: rgba(220, 220, 220, 0.25);
}
.sigmaBody a.btn.small,
.sigmaBody a.button.small,
.sigmaBody button.small {
  font-size: 0.8em;
}
.sigmaBody a.btn.default,
.sigmaBody a.button.default,
.sigmaBody button.default {
  font-size: 1em;
  padding: 0.5em 0.75em;
}
.sigmaBody a.btn.large,
.sigmaBody a.button.large,
.sigmaBody button.large {
  font-size: 1.25em;
}
.sigmaBody a.btn.wide,
.sigmaBody a.button.wide,
.sigmaBody button.wide {
  font-size: 2em;
  padding: 0.5em 2em;
}
@media (max-width: 810px) {
  .sigmaBody a.btn.wide,
  .sigmaBody a.button.wide,
  .sigmaBody button.wide {
    font-size: 1.25em;
    padding: 0.5em 0.75em;
  }
}
main::before {
  content: " ";
  display: block;
  width: 100%;
  height: 3px;
  background: linear-gradient(#d1d3d4, #ffffff);
}
header {
  border-bottom: 1px solid #d1d3d4;
}
#sub_content ul.sfNavVertical.sfNavList {
  list-style-type: none;
  margin-left: 0;
}
#sub_content ul.sfNavVertical.sfNavList li {
  padding-bottom: 0.2em;
}
#sub_content ul.sfNavVertical.sfNavList li a {
  background-color: #ebeced;
  color: #45b2e9;
  padding: 1em;
  display: inline-block;
  width: 100%;
}
#sub_content ul.sfNavVertical.sfNavList li a:hover {
  background-color: #eeefef;
}
